Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API V3
cURL
curl --request GET \ --url https://paradigm.lighton.ai/api/v3/billing/budget/alerts \ --header 'Authorization: Bearer <token>'
import requests url = "https://paradigm.lighton.ai/api/v3/billing/budget/alerts" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://paradigm.lighton.ai/api/v3/billing/budget/alerts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
[ { "id": 123, "is_enabled": true, "threshold_type": "<string>", "threshold_value": "<string>" } ]
{ "detail": "System is under maintenance.", "error": "service_maintenance", "mode": "full_shutdown", "reason": "<string>", "started_at": "2023-11-07T05:31:56Z", "endpoint_category_names": [ "<string>" ] }
Return all alert thresholds for the company’s budget.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$